
core

cloudflare/tailscale/
media/audiobookshelf/
ntfy/*/
vaultwarden/*/
pinchflat/config/
homepage/config/logs/
speedtest/config/
caddy/caddy*
diun/data/
filebrowser/*.db
nginxproxymanager/data
nginxproxymanager/letsencrypt
nginxproxymanager/mysql
opengist/opengist-database
papra/app-data/

# stirling
pdf/stirling/latest/data/
pdf/stirling/latest/logs/
pdf/stirling/latest/config/db/backup/
pdf/stirling/latest/config/*.db

# pangolin
pangolin/config/db/db.sqlite
pangolin/config/letsencrypt/acme.json
pangolin/config/key
pangolin/config/config.yml.bak
pangolin/installer

# ignore environment files
.env

